How to install libacpi-dev on Debian 9 (Stretch)